package pt.link.utils.format;

public class FormattingException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = 8361045106094973544L;

	public FormattingException() {
		super();
	}

	public FormattingException(String message) {
		super(message);
	}

	public FormattingException(Throwable cause) {
		super(cause);
	}

	public FormattingException(String message, Throwable cause) {
		super(message, cause);
	}

}
